PMA-CONFIGURE(8)

NAME
pma-configure - enables configuration of phpMyAdmin installation

SYNOPSIS
pma-configure

DESCRIPTION
pma-configure changes permissions on the configuration file of phpMyAdmin, so that the setup script (usually installed as <http://localhost/phpmyadmin/setup/index.php>) can write to it.

Please note that having the system in this state may be insecure. Remember to run pma-secure(8) after you are done with configuration.

OPTIONS
This program does not accept any command line parameters.

SEE ALSO
/usr/share/doc/phpmyadmin/README.Debian.gz

pma-secure(8)

AUTHOR
This manual page and the script were written by Michal Cihar <nijel@debian.org>.